/**
 * Clearfix
 */
.footer-col-wrapper:after {
  content: "";
  display: table;
  clear: both; }

/**
 * Icons
 */
.icon > svg {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle; }
  .icon > svg path {
    fill: #828282; }

.banner {
  margin-bottom: 0; }
  .banner .tagline {
    margin-top: 0;
    margin-bottom: 0; }

nav.affix {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000; }

.site-footer {
  margin-top: 30px; }

.btn-callout {
  padding: 14px 24px;
  font-size: 21px; }

/**
 * Site footer
 */
.site-footer {
  border-top: 1px solid #e8e8e8;
  padding: 30px 0; }

.footer-heading {
  font-size: 18px;
  margin-bottom: 15px; }

.contact-list,
.social-media-list {
  list-style: none;
  margin-left: 0; }

.footer-col-wrapper {
  font-size: 15px;
  color: #828282;
  margin-left: -15px; }

.footer-col {
  float: left;
  margin-bottom: 15px;
  padding-left: 15px; }

.footer-col-1 {
  width: -webkit-calc(35% - (30px / 2));
  width: calc(35% - (30px / 2)); }

.footer-col-2 {
  width: -webkit-calc(20% - (30px / 2));
  width: calc(20% - (30px / 2)); }

.footer-col-3 {
  width: -webkit-calc(45% - (30px / 2));
  width: calc(45% - (30px / 2)); }

@media screen and (max-width: 800px) {
  .footer-col-1,
  .footer-col-2 {
    width: -webkit-calc(50% - (30px / 2));
    width: calc(50% - (30px / 2)); }

  .footer-col-3 {
    width: -webkit-calc(100% - (30px / 2));
    width: calc(100% - (30px / 2)); } }
@media screen and (max-width: 600px) {
  .footer-col {
    float: none;
    width: -webkit-calc(100% - (30px / 2));
    width: calc(100% - (30px / 2)); } }
body {
  font-family: Work Sans, Helvetica, Arial, sans-serif;
  font-size: 18px; }

a {
  color: #7bbcd7;
  transition: .1s ease-in all; }
  a:hover {
    color: #49506a;
    text-decoration: none; }

hr {
  background: #7bbcd7;
  height: 5px;
  width: 50%;
  border-radius: 5px; }

.pw-banner {
  background-color: #7bbcd7; }
  .pw-banner .banner-logo {
    margin: 0 auto;
    max-width: 65%;
    background: #67afcf;
    padding: 15px;
    border: 9px solid rgba(56, 61, 88, 0.5);
    border-radius: 50%; }
  .pw-banner .banner-dgc-title {
    font-size: 45px;
    text-transform: uppercase;
    font-weight: bolder;
    padding: 5px;
    display: inline-block; }
  .pw-banner:hover {
    text-decoration: none; }
  .pw-banner .tagline {
    text-transform: lowercase;
    display: inline-block;
    padding: 5px; }

.pw-navbar {
  background-color: white; }
  .pw-navbar li {
    border-bottom: 5px solid white;
    transition: all .2s linear; }
  .pw-navbar li:hover {
    border-bottom: 5px solid #f64122; }

.pw-section {
  padding: 40px; }
  .pw-section a {
    font-weight: bold; }
  .pw-section h2 {
    font-weight: normal;
    color: #49506a;
    font-size: 2.5em; }

.pw-masthead .blurb {
  font-size: 27px;
  padding: 0.75em;
  border: 2px solid black; }

.pw-footer {
  background-color: #e1cc3f;
  color: white; }
  .pw-footer a, .pw-footer a:hover {
    color: white; }
  .pw-footer li {
    border-bottom: 5px solid #e1cc3f;
    transition: all .2s linear; }
  .pw-footer li:hover {
    border-bottom: 5px solid white; }

.pw-btn {
  background-color: #01b171;
  color: white;
  white-space: initial;
  border-radius: 0px;
  opacity: 1;
  transition: .2s ease-in all; }
  .pw-btn:hover {
    color: white;
    opacity: .65; }

.pw-call-to-action {
  text-align: center;
  margin: 2em auto; }

cite.citation {
  display: block;
  text-align: right;
  color: lightgray; }

.cool {
  border-bottom: 4px solid rgba(1, 177, 113, 0.2);
  transform: translateY(-10px);
  transition: all .2s linear; }
  .cool:hover {
    border-bottom: 4px solid #01b171; }

.pw-container {
  padding-top: 40px; }

.pw-banner {
  color: white; }
  .pw-banner .banner-dgc-title {
    text-transform: capitalize;
    font-size: 2.75em;
    background: #7bbcd7;
    display: inline-block; }
  .pw-banner .title-emoji {
    color: #f64122; }
  .pw-banner .tagline {
    width: 60%;
    background: #7bbcd7;
    text-transform: lowercase;
    display: inline-block;
    padding: 5px; }
  .pw-banner.conf {
    border-bottom: 10px solid #49506a; }

.above-navbar {
  border-top: 10px solid #f64122;
  display: block; }

.pw-footer {
  border-top: 10px solid #f64122;
  background-color: #49506a; }
  .pw-footer li {
    border-bottom-color: #7bbcd7; }

.day li {
  margin: 1em 0; }

.tickets-btn {
  margin: 2em auto; }

.submission-formats h3 {
  border-bottom: 5px solid white;
  display: inline-block;
  color: white;
  padding: 5px; }
.submission-formats .papers {
  background: #49506a; }
.submission-formats .workshops {
  background: #01b171; }
.submission-formats .arcade {
  background: #f64122; }

.track-chairs {
  margin-top: 40px; }

.track-chair {
  display: block;
  margin: 1em 0; }
  .track-chair a {
    display: inline-block;
    padding: 5px;
    transition: all .2s ease-in-out;
    transform-origin: center center;
    background: #383d58;
    color: white; }
    .track-chair a::after {
      content: '\f067';
      font-family: FontAwesome;
      margin: auto 0.5em;
      color: #7bbcd7;
      font-weight: normal;
      transform-origin: center center;
      transform: rotate(45deg);
      transition: color 0.2s ease-in-out;
      transition: transform 0.5s ease-in-out;
      display: inline-block; }
    .track-chair a:focus {
      text-decoration: none; }
    .track-chair a:hover, .track-chair a.collapsed:hover {
      background: #383d58;
      color: white; }
      .track-chair a:hover::after, .track-chair a.collapsed:hover::after {
        color: white; }
    .track-chair a.collapsed {
      color: #49506a;
      background: rgba(56, 61, 88, 0);
      transition: color 0.2s ease-in-out; }
      .track-chair a.collapsed::after {
        transform: rotate(0deg); }
    .track-chair a h3 {
      display: inline; }
  .track-chair p {
    padding: 10px; }

.format-description {
  padding: 10px; }

.submit {
  margin-top: 2em; }
  .submit a:hover, .submit a:focus {
    text-decoration: none; }
  .submit i {
    display: inline-block;
    margin-right: .25em; }
  .submit .papers, .submit .workshops, .submit .arcade {
    padding: 1em;
    color: white;
    opacity: 1;
    transition: 0.2s ease-in all; }
    .submit .papers:hover, .submit .workshops:hover, .submit .arcade:hover {
      opacity: .65; }
    .submit .papers h3, .submit .workshops h3, .submit .arcade h3 {
      margin-top: 0px; }
  .submit .papers {
    background-color: #49506a; }
  .submit .workshops {
    background-color: #01b171; }
  .submit .arcade {
    background-color: #f64122; }

.for-more-information {
  font-style: italic; }

.schedule-controls {
  text-align: center;
  padding: 2em; }
  .schedule-controls .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary {
    background-color: #49506a; }

.show-talks-label {
  margin-right: 1em; }

.full-schedule-btn {
  display: block;
  font-weight: bold; }

.schedule-at-a-glance h3 {
  font-weight: bolder;
  font-size: 2em; }
.schedule-at-a-glance th, .schedule-at-a-glance .panel-heading {
  background-color: #7bbcd7;
  color: white; }
.schedule-at-a-glance .time-listing {
  font-weight: normal; }
.schedule-at-a-glance .session-link {
  color: #49506a;
  font-weight: bold;
  border-bottom: 1px dotted #49506a;
  transition: border-bottom-style 1s linear; }
.schedule-at-a-glance .session-link:hover {
  border-bottom-style: solid; }
.schedule-at-a-glance .listed-talk {
  font-size: 0.5em; }

.full-schedule hr {
  background: lightgray; }
.full-schedule .session {
  margin: 4em auto; }
.full-schedule .session-time, .full-schedule .session-room,
.full-schedule .affective-play, .full-schedule .race-culture-games, .full-schedule .player-agency-mods-glitches, .full-schedule .video-games-in-latin-america, .full-schedule .video-games-and-indigenous-culture, .full-schedule .participatory-game-design, .full-schedule .accessible-game-design, .full-schedule .general {
  display: inline-block;
  background-color: #49506a;
  padding: 0.45em 0.5em;
  color: white;
  font-size: 1em;
  margin: 0;
  border: 2px solid #49506a; }
.full-schedule .affective-play {
  background-color: #f64122; }
.full-schedule .race-culture-games {
  background-color: #33cc99; }
.full-schedule .player-agency-mods-glitches {
  background-color: #01b171; }
.full-schedule .video-games-in-latin-america {
  background-color: #e1cc3f;
  color: black; }
.full-schedule .video-games-and-indigenous-culture {
  background-color: #ff9900; }
.full-schedule .participatory-game-design {
  background-color: #252c45; }
.full-schedule .accessible-game-design {
  background-color: #7bbcd7; }
.full-schedule .general {
  background-color: #f8fbe8;
  color: #49506a; }
.full-schedule .session-title {
  font-weight: bolder; }

.sponsor {
  margin: 3em auto; }
